/**
 * Copyright (c) 2021 Dominic Masters
 * 
 * This software is released under the MIT License.
 * https://opensource.org/licenses/MIT
 */

#pragma once
#include <dawn/dawn.h>
#include "../../file/asset.h"
#include "../../locale/language.h"
#include "../../display/texture.h"

bool pokerGameAssetsInit(pokergameassets_t *assets);
void pokerGameAssetsDispose(pokergameassets_t *assets);